package com.rjconsultores.ventaboletos.dao;

import com.rjconsultores.ventaboletos.entidad.ConvenioTransportadora;

public interface ConvenioTransportadoraDAO extends GenericDAO<ConvenioTransportadora, Long> {

	ConvenioTransportadora buscarPelaTransportadoraId(Long transportadoraId);

	public boolean existe(ConvenioTransportadora convenio);
	
}
